Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:00:43 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I want pajamas for women that are short sleeves or half short, and the blouse is long at least below the thighs. I hope that it contains trees, fruits, or nature. I do not want pictures of girls or animals. I am a Muslim. It is difficult to buy pieces with pictures because it is not permissible for me to pray in ارغب في بيجامات نساءيه تكون اكمام قصيرة او نصف قصيره وتكون البلوزة طويله على الاقل الى تحت الافخاذ واتمنى ان  تحتوي على شجر او فاكهة اوطبيعه لاارغب في صور فتيات او حيوانات فأنا مسلمه من الصعب علي شراء قطع عليها صور وذلك لانه لايجوز ان اصلي بها

iOS Version: 13.7
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1516372